html {
    margin: 0;
    padding: 0;
}
body,td,th {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    color: #464646;
}
body {
    background-image: url('img/bg.jpg');
}

.clearfix:before {
    clear: both;
    display: block;
    content: "";
}
.clearfix:after {
    clear: both;
    display: block;
    content: "";
}

/*Header*/
#header {
    background-color: #fffbde;
    border: 0 none;
    margin: 0 auto;
    padding: 0 23px;
    position: relative;
    width: 1234px;
}
.header-wrap {
    height: 124px;
}
.header-wrap > div {
    float: left;
    position: relative;
    min-height:100px;
}
.header-wrap > div:after {
    background: url('img/header-sep.png') no-repeat 0 34px;
    height: 100%;
    width: 2px;
    position: absolute;
    top: 0;
    right: -1px;
    display: block;
    content: "";
}
.header-wrap .logotype {
    width: 252px;
    padding: 0 32px 0 0;
    height: inherit;
}
.header-wrap .logotype a, .header-wrap .logotype div {
    background: url('img/logotype.png') no-repeat center center;
    display: block;
    width: 100%;
    height: 100%;
}
.header-wrap .order-contacts {
    padding: 34px 0 0;
    box-sizing: border-box;
    width: 276px;
    text-align: center;
}
.header-wrap .order-contacts label,
.header-wrap .order-contacts span {
    display: block;
    font-size: 18px;
    color: #000;
    line-height: 1;
}
.header-wrap .order-contacts span {
    font-size: 20px;
    font-weight: 700;
}
.header-wrap .order-contacts span.text-indent {
    text-indent: 10px;
}
.header-wrap .contacts-block {
    width: 340px;
    text-align: center;
    padding: 34px 0 0 0;
    box-sizing: border-box;
    color: #000;
    line-height: 1;
}
.header-wrap .contacts-block label {
    display: block;
    font-size: 18px;
}
.header-wrap .contacts-block span {
    display: block;
    font-size: 24px;
    font-weight: 700;
}
.header-wrap .email-block {
    float: right;
    width: 333px;
    padding: 34px 0 0 0;
    box-sizing: border-box;
    text-align: center;
    line-height: 1;
}
.header-wrap .email-block:after {
    display: none;
}
.header-wrap .email-block label {
    display: block;
    font-size: 18px;
    color: #000;
}
.header-wrap .email-block a {
    display: inline-block;
    font-size: 20px;
    color: #2445ed;
    text-decoration: underline;
}
.header-wrap .email-block a:hover {
    text-decoration: none;
}
.header-wrap .responsive-header-block {
    display: none;
}
.header-wrap .minimal-header-block{
     display: none;
 }
/*Header*/
a {
    text-decoration: none;
    color: #0385e9;
}

/*Search block*/
.search-block {
    height: 105px;
    margin: 0 0 20px;
}

#page .search-block {
    height: 105px;
    margin: 0px auto;
    display: inline-block;
}

.page .search-block .sb__wrap  {
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #1880D0),
        color-stop(1, #1265A4)
        );
    background-image: -o-linear-gradient(bottom, #1880D0 0%, #1265A4 100%);
    background-image: -moz-linear-gradient(bottom, #1880D0 0%, #1265A4 100%);
    background-image: -webkit-linear-gradient(bottom, #1880D0 0%, #1265A4 100%);
    background-image: -ms-linear-gradient(bottom, #1880D0 0%, #1265A4 100%);
    background-image: linear-gradient(to bottom, #1880D0 0%, #1265A4 100%);
    float: left;
    width: 560px;
    height: inherit;
    box-sizing: border-box;
    padding: 7px 20px;
}

.search-block .sb__wrap,.page .search-block .sb__wrap  {
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #1880D0),
        color-stop(1, #1265A4)
        );
    background-image: -o-linear-gradient(bottom, #1880D0 0%, #1265A4 100%);
    background-image: -moz-linear-gradient(bottom, #1880D0 0%, #1265A4 100%);
    background-image: -webkit-linear-gradient(bottom, #1880D0 0%, #1265A4 100%);
    background-image: -ms-linear-gradient(bottom, #1880D0 0%, #1265A4 100%);
    background-image: linear-gradient(to bottom, #1880D0 0%, #1265A4 100%);
    float: left;
    width: 560px;
    height: inherit;
    box-sizing: border-box;
    padding: 7px 20px;
}
.search-block .sb__wrap label,.page .search-block .sb__wrap label {
    display: block;
    line-height: 30px;
    font-size: 14px;
    color: #FFF;
}
.search-block .sb__wrap .search-box {

}
.search-block .sb__wrap .search-box #s,.page .search-block .sb__wrap .search-box #s {
    border: none;
    background-color: #FFF;
    font-family: 'Open Sans', sans-serif;
    color: #4e4d4d;
    font-size: 12px;
    box-sizing: border-box;
    padding: 0 8px;
    margin: 0 0 8px;
    height: 26px;
    width: 100%;
}
.search-block .sb__wrap .search-box #s::-webkit-input-placeholder,.page .search-block .sb__wrap .search-box #s::-webkit-input-placeholder{
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.search-block .sb__wrap .search-box #s:-moz-placeholder,.page .search-block .sb__wrap .search-box #s:-moz-placeholder{
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.search-block .sb__wrap .search-box #s::-moz-placeholder,.page .search-block .sb__wrap .search-box #s::-moz-placeholder {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.search-block .sb__wrap .search-box #s:-ms-input-placeholder, .page .search-block .sb__wrap .search-box #s:-ms-input-placeholder {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.search-block .sb__wrap .search-box #s:focus::-webkit-input-placeholder, .page .search-block .sb__wrap .search-box #s:focus::-webkit-input-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
.search-block .sb__wrap .search-box #s:focus:-moz-placeholder, .page .search-block .sb__wrap .search-box #s:focus:-moz-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
.search-block .sb__wrap .search-box #s:focus::-moz-placeholder, .page .search-block .sb__wrap .search-box #s:focus::-moz-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
.search-block .sb__wrap .search-box #s:focus:-ms-input-placeholder, .page .search-block .sb__wrap .search-box #s:focus:-ms-input-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
.search-block .sb__wrap .search-box #searchsubmit, .page .search-block .sb__wrap .search-box #searchsubmit {
    background: url("img/search.png") no-repeat scroll 80px 8px #63bafd;
    border: medium none;
    cursor: pointer;
    color: #fff;
    float: right;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    height: 27px;
    width: 100px;
}
.search-block .sb__right, .page .search-block .sb__right {
    background: url('img/search-right-bg.png') no-repeat right bottom;
    border: 1px solid #177ecb;
    box-sizing: border-box;
    float: right;
    height: inherit;
    padding: 5px 17px;
    width: 402px;
    color: #177bc8;
    line-height: 1.1;
}
.search-block .sb__right label, .page .search-block .sb__right label {
    display: block;
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 10px;
}
.search-block .sb__right p, .page .search-block .sb__right p  {
    font-size: 14px;
    margin: 0;
}
/*Search block*/

#fade {
    background: url("img/fade_top.jpg") repeat-x scroll center bottom transparent;
    height: 335px;
    overflow: hidden;
    position: absolute;
    top: 16px;
    width: 1280px;
    z-index: -2;
}
#menu {
    text-align: right;
    border-left: 5px solid #F4F4F4;
    width: 30%;
}
#main_content {
    float: right;
    margin: 0;
    width: 962px;
}
#description{
    margin-bottom: 35px;
    font-size: 10pt;
}
#main_page{
    width: 1280px;
    min-width: 300px;
    margin: 0 auto;
}
#bot_mp{
    width: 1234px;
    background: url('img/bg_mp.jpg');
    margin: 0 auto;
    padding: 20px 23px 0;
}
#content {
    border: 1px solid #1E1E1E;
    text-align: justify;
    padding: 20px;
}
.responsive-menu-button {
    display: none;
}
.header_menu {
    background-image: url("img/menu_bg.jpg");
    display: table;
    float: left;
    height: 41px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    vertical-align: middle;
    width: 1234px;
}
.header_menu li a:hover, .header_menu li.current-menu-item a{
    color: #fff600;
    /*background-image: url("img/menu_bg_hover.jpg");*/
}
.header_menu li a{
    display: block;
    vertical-align: middle;
    text-decoration: none;
    color: #fff;
}
.header_menu li:hover,.header_menu li.current-menu-item {
    background-image: url("img/menu_bg_hover.jpg");
}
.header_menu li {
    border-right: 1px solid #346304;
    display: table-cell;
    background-image: url("img/menu_bg.jpg");
    font-size: 10.4pt;
    letter-spacing: 0.1pt;
    -webkit-text-size-adjust: 100%;
    list-style: none outside none;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
}

.header_menu li.menu-item-2719 {
    border-right: 0px;
}

.header_menu li.menu-item-2723 {
    border-left: 1px solid #346304;
    border-right: 1px solid #FFE400;
    /* display: -webkit-box; */
    /*float: right;*/
    margin-top: -41px;
    background: #ffe400!important;
    font-size: 10.4pt;
    letter-spacing: 0.1pt;
    -webkit-text-size-adjust: 100%;
    list-style: none outside none;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;

}
.header_menu li.menu-item-2723 a {
    color: black;
    font-stretch:normal;
    background: #ffe400;
}
.header_menu li.menu-item-2723 a:hover {
    background: none;
    color: white;
}
.header_menu li.menu-item-2723:hover {
    background: #ff5400!important;
}

#foot_menu li:last-child {
    border-right: 0;
}

#sidebar_right{
    background-color: #fffff5;
    padding: 3px 10px 0;
    width: 250px;
    float: left;
    margin: -3px 0 0 -10px;
}
.ksl_city a:hover{
    color: #FFF600;
}
.ksl_city a {
    color: black;
    padding: 4.5pt 170px 4.5pt 0;
    margin-left: -3pt;
}

.ksl_city{
    width: 251px;
}
.ksl_city ul {
    background: url("img/left_mnu_bg.jpg") repeat-y scroll 0 0 transparent;
    border-left: 1px solid #CFB751;
    border-right: 1px solid #CFB751;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.ksl_city li:hover {
    background: url('img/left_mnu_bg_hover.jpg') repeat-x;
    list-style-image: url("img/li_hover.gif");
}

.kmv_img {
    float: left;
    height: 226px;
    width: 315px;
}
.kmv_cheap, .kmv_vip, .kmv_simple {
    border: 1px solid #F5E294;
    margin-bottom: 27px;
    overflow: hidden;
}
.ksl_city li {
    border-bottom: 1px solid #CFB751;
    letter-spacing: -0.2pt;
    list-style-image: url("img/li.gif");
    list-style-position: inside;
    overflow: hidden;
    padding-bottom: 4.5pt;
    padding-left: 5pt;
    padding-top: 4.5pt;
    white-space: nowrap;
}
.ksl_city h3 {
    background: url("img/left_mnu_up.jpg") no-repeat scroll 0 0 transparent;
    color: #367C01;
    font-size: 12pt;
    font-weight: bolder;
    height: 36px;
    letter-spacing: -0.2pt;
    line-height: 32pt;
    margin-bottom: 0;
    margin-top: 20px;
    padding-left: 6px;
    text-transform: uppercase;
}
.thumbn_win {
    border: 3px solid #F5E294;
    height: 80px;
    overflow: hidden;
    width: 100px;    
    margin-top: 9px;
}

.thumbn_win a img {
    height: 100%;
    width: auto;
}

.bottom_frame{
    display: none;
}

.thumbn_post {
    margin-top: 9px;
    width: 315px;
    float: left;
}
.thumbn_post img{
    border: 3px solid #F5E294;
}

h1.page-title {
    margin: 0 0 15px;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3;
    color: #367C01;
}
h1.page-title span {
    font-style: italic;
}
#title_main h1 {
    background: url("img/bg_mp.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #367C01;
    float: left;
    font-size: 13pt;
    letter-spacing: -0.4pt;
    margin-bottom: 0px;
    margin-top: 7px;
    padding-right: 10px;
    text-transform: uppercase;
    height: auto;
}
#title_main div {
    border-bottom: 1px solid #F5E294;
    min-height: 5px;
    max-height: 62px;
    margin-bottom: 10px;
    margin-top: 1px;
    margin-left: 4px;
    text-align: right;
    width: 100%;
    position: relative;
    display: inline-block;
}
#title_main img {
    right: -5px;
    position: absolute;
    bottom: -10px;
}
#title_main{
    width: 962px;
}
.kmv_txt_on_main {
    font-size: 10pt;
    letter-spacing: -0.3pt;
    margin-bottom: 44px;
}
.kmv_clear h3, .kmv_clear h1, .kmv_clear h2  {
    border-bottom: 6px solid #FFE400;
    color: #367C01;
    font-size: 10.5pt;
    margin: 0;
    padding: 2.5pt 5pt 3px;
    text-transform: uppercase;
}
#button_more a {
    background-image: url("img/btn_more.jpg");
    border: 1px solid #B4AC7E;
    font-size: 9pt;
    margin-top: 0;
    padding: 2px 14px;
    color: #FFFFFF;
}
#button_more a:hover{
    background-image: url("img/btn_more_hover.jpg");
    color: #ffffff;
}
.kmv_img figure {
    margin: 11pt 5pt;
    height: 165px;
}
#right_frame {
    float: right;
    height: 160px;
    width: 183px;
    position: relative;
}
#left_frame {
    float: left;
    height: 160px;
    width: 108px;
}
#post_title {
    width: 100%;
    /* color: #367c01;*/
    color: #000;
    font-size: 14px;
    font-weight: bolder;
}
#price_ span {
    color: #367C01;
    font-size: 10.5pt;
}
#price_ {
    position: relative;
    bottom: 6px;
    font-size: 9pt;
    position: absolute;
    vertical-align: bottom;
}
.kmv_pr_50 p {
    font-size: 9.5pt;
    letter-spacing: 0;
    margin: 4pt 0;
    padding-bottom: 5px;
}
#comm_lnk span{
    color: #367C01;
}
#comm_lnk  a{
    color: #464646;
}
#comm_lnk {
    float: right;
    font-size: 8pt;
    margin-right: 15px;
}
#line {
    background-color: #F5E294;
    height: 1px;
    margin-left: 7px;
    margin-top: 10px;
    position: absolute;
    width: 229px;
}

#spacer {
    background-image: url("img/list.jpg");
    height: 25px;
    margin: 0 auto;
    position: relative;
    top: 12px;
    width: 25px;
}
.kmv_txt_on_main article {
    border-bottom: 1px solid;
    border-top: 1px solid;
}
#sm_txt_left_mnu img{
    float: left;
    padding-right: 6px;
}
#sm_txt_left_mnu  div{
    font-weight: 800;    
    margin: 10px 0;
    color: #33680f;
    white-space: nowrap;
    width: 255px;
}
#sm_txt_left_mnu {
    background: url("img/left_mnu_bg.jpg") repeat-y scroll 0 0 transparent;
    border-bottom: 1px solid #CFB751;
    border-left: 1px solid #CFB751;
    border-right: 1px solid #CFB751;
    margin: 0;
    font-size: 11.5pt;
    padding: 15px 10px;
}
#head_left_mnu span {
    background: url("img/list_white.png") no-repeat scroll 0 0 transparent;
    padding: 5px 19px;
    white-space: nowrap;
}
#head_left_mnu {
    background: url("img/left_mnu_bg_hover2.jpg") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 11pt;
    font-weight: 800;
    height: 31px;
    line-height: 27px;
    margin-top: 22px;
    text-align: center;
    text-transform: uppercase;
}
.cnt{
    text-align: center;	
    background: url("img/left_mnu_bg.jpg") repeat-y scroll 0 0 transparent;
    border-bottom: 1px solid #CFB751;
    border-left: 1px solid #CFB751;
    border-right: 1px solid #CFB751;
    padding: 10px;}
.textwidget {
    margin-bottom: 22px;
    width: 251px;
}
.entry , .comment_single{
    background-color: #FFFFFF;
    border: 1px solid #F5E294;
    padding: 15px;
    overflow: auto;
}
.comment_single .title_responsive{
    display:none;
}
.entry ul {
    padding-left: 20px;
}
.entry li { 
    /*padding-left: 1em;*/
    /*list-style-image: url('img/entery_li.jpg');*/
    list-style: none;
    /*text-indent: -.7em;*/
}
.entry li:before{
    content: "-";
    font-size: 18px;
    line-height: 1;
    margin-left: -15px;
    padding-right: 9px;
}
.entry table {
    border-collapse: collapse;
    border-color: #464646;
    margin-left: 0!important;
}


.entry th {
    margin: 10px;
    padding: 6px 15px;
}
.entry td {
    padding: 5px 15px;
}
.entry tr { }

.kmv_order {
    /*background: url("img/btn_yell_big.jpg") repeat-x scroll 0 0 transparent;*/
    /*border: 1px solid #B4AC7E;*/
    background-color: #4B9C02;

    margin: 15px 0 15px 0!important;
    color: #FFF;
    line-height: 70px;
    padding: 13px 37px;
    /*text-transform: uppercase;  */  
    /*color: #464646;*/
}
.kmv_order:hover{
    background-color:#55B201;

}
.dark_blue{
    color: #367C01;
    font-size: 13pt;
    letter-spacing: -0.4pt;
    margin-bottom: 0;
    padding-right: 10px;
    text-transform: uppercase;
}
#title_entery h3 {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #367C01;
    float: left;
    font-size: 13pt;
    letter-spacing: -0.4pt;
    margin-bottom: 0;
    padding-right: 10px;
    text-transform: uppercase;
}
#title_entery div {
    border-bottom: 1px solid #F5E294;
    height: 35px;
    margin-bottom: 17px;
    margin-left: 4px;
    text-align: right;
    width: 100%;
}
#title_entery img {
    left: 8px;
    position: relative;
    top: 20px;
}
#comments{
    display: none;}
.comment h3 {
    color: #367C01;
    font-size: 12pt;
    font-weight: 100;
    /*text-decoration: underline;*/
}

.comment h3 p{
    font-size: 7pt;
    color: grey;
}
.comment {
    font-size: 10pt;
}
.cnt a{
    padding: 0;
    margin: 0;}
#photos_sanatories img {
    border: 3px solid #F5E294;
    float: left;
    margin-right: 30px;
    max-height: 134px;
}
#photos_sanatories {
    height: 160px;
    margin: 20px 0;
    display: table;	
}
#post_navi_menu {
    float: right;
    margin-left: 20px;
    width: 252px;
}
#post_navi_menu ul {
    /*background: url("img/left_mnu_bg.jpg") repeat-y scroll 0 0 transparent;*/
    background: #FFFBDE;
    /*border-left: 1px solid #CFB751;
    border-right: 1px solid #CFB751;
    border-top: 1px solid #CFB751;*/
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#post_navi_menu li {
    border-bottom: 1px solid #CFB751;
    letter-spacing: -0.2pt;
    /*list-style-image: url("img/li.gif");
    list-style-position: inside;*/
    overflow: hidden;
    padding-bottom: 4.5pt;
    padding-top: 4.5pt;
    white-space: nowrap;
}
#post_navi_menu li:hover {
    /*background: url('img/left_mnu_bg_hover.jpg') repeat-x;*/
    background: #F9F0AE;
    /*list-style-image: url("img/li_hover.gif");*/
}
#post_navi_menu a:hover {
    /* color: #FFF600;*/
}
#post_navi_menu a {
    color: black;
    padding-right: 36px;
    margin-left: 6pt;
}
#random_sanatories {
    height: 300px;
    display: table;
}
#title_entery_rand h3 {
    color: #367C01;
    float: left;
    font-size: 13pt;
    letter-spacing: -0.4pt;
    margin-bottom: 0;
    text-transform: uppercase;
}
#title_entery_rand div {
    border-bottom: 1px solid #F5E294;
    height: 35px;
    margin-bottom: 17px;
    margin-left: 4px;
    text-align: right;
    width: 65%;
    float: right;
}
#title_entery_rand img {
    left: 8px;
    position: relative;
    top: 20px;
}
#title_entery_rand {
    height: 55px;
}
.kmv_table span {
    float: right;
}
.kmv_table span a:hover{
    color: #464646;}
.kmv_table span a{
    font-size: 8pt;
    color: #397d04;
}
.kmv_table a:hover{
    color: #397d04;}
.kmv_table a{
    color: #464646;
    font-size: 10pt;
    text-decoration: underline;}
.kmv_table td, .kmv_table tr,.kmv_table th{
    border: 1px solid #f5e294;
}
.kmv_table.km_table_last.kmv_tbl_sort {
    width: 100%;
    max-width: 865px;
    text-align: left;
    font-weight: bolder;
    border: 1px solid #f5e294;
}
.kmv_table.km_table_last.kmv_tbl_sort thead {
    border-bottom: 6px solid #f5e294;
}
.alignleft {
    float: left;
    margin: 20px;
    margin-top: 0;
    margin-left: 0;
}
.alignright {
    float: right;
    margin: 20px;
    margin-top: 0;
    margin-right: 0;
}
#post_in_form .cform {
    margin: -2px 0 0 0;
    padding: 0;
    width: 250px;}

#post_in_form .cform li{
    border: 0;
    text-align: center;}
#post_in_form label {
    display: none;
}
#post_in_form input {
    width: 162px;
}
#post_in_form .single {
    width: 150px;
    font-style: italic;
    border: 1px solid #CFB751;
}
#post_in_form .sendbutton {
    height: 25px;
    line-height: 26px;
    text-transform: uppercase;
    background: url('img/left_mnu_bg_hover.jpg') ;
}
#post_in_form .cf-sb{
    text-align:center!important;}
#post_in_form p{
    color:#367C01;
}
#post_in_form {
    background: url("img/left_mnu_bg.jpg") repeat scroll 0 0 transparent;
    border: 1px solid #CFB751;
    margin-left: 20px;
    margin-top: 289px;
    position: relative;
    text-align: center;
    width: 252px;
}
.sanator_info a{
    border: 0;
    padding: 10px;
}
.sanator_info {
    padding: 0;
    background-color: transparent!important;
    margin: 0;
    height: 230px;}
.sanator_info td{
    border: 0!important;
}
.sanator_info th{
    border: 0!important;
}
.cform label span {padding: 0 10px;}
.cform .cf_date {
    width: 210px!important;
}

.ksl_city:first-of-type h3 {
    color: #FF4A03;
}
.ksl_city:first-of-type ul {
    border-left: 2px solid #FA6D2B;
    border-right: 2px solid #FA6D2B;
    border-top: 2px solid #FA6D2B;
}
.ksl_city:first-of-type ul li {
    border-bottom: 2px solid #FA6D2B;
}
#post_navi_menu ul {
    /* border-left: 2px solid #FA6D2B;
     border-right: 2px solid #FA6D2B;
     border-top: 2px solid #FA6D2B;*/
    border: 2px solid #F9F0AE;
}
#post_navi_menu li {
    border-bottom: 2px solid #F9F0AE;

}
#post_navi_menu li a {
    font-weight: 700;
}
.kmv_order {
    /*border: 2px solid #FA6D2B;*/
    /*margin: 15px 0 15px 40px;
font-weight: 700;*/
}
#price_ {

}
#price_ .price_ogr {
    position: absolute;
    bottom: -15px;
    left: -117px;
    width: 187px;
    font-size: 10px;
}
#price_ .price_sale {
    color: #ff5400;
    font-weight: 700;
    font-family: Arial;
}
#price_ .price_show {
    font-size: 17px;
    color: #449212;
    font-weight: 700;
}
#price_ .price_show del {
    color: grey;
    margin-right: 10px;

    font-family: Arial;
    font-size: 13px;

}

/* Footer
-----------------------------------------------------------------------------*/
.minimal-footer-block{
    display: none;
}
.footer {
    margin: 30px 0 0 0;
}
.footer .footer-head {
    height: 124px;
    border: 1px solid #f2df92;
}
.footer .footer-head > div {
    float: left;
    position: relative;
}
.footer .footer-head > div:after {
    background: url('img/header-sep.png') no-repeat 0 34px;
    height: 100%;
    width: 2px;
    position: absolute;
    top: 0;
    right: -1px;
    display: block;
    content: "";
}
.footer .footer-head .logotype {
    width: 327px;
    padding: 0 0 0 17px;
    height: inherit;
}
.footer .footer-head .logotype a {
    background: url('img/footer-logo.png') no-repeat center center;
    display: block;
    width: 100%;
    height: 100%;
}
.footer .footer-head .order-contacts {
    padding: 20px 0 0;
    box-sizing: border-box;
    width: 275px;
    text-align: center;
}
.footer .footer-head .order-contacts label,
.footer .footer-head .order-contacts span {
    display: block;
    font-size: 18px;
    color: #000;
    line-height: 1.2;
}
.footer .footer-head .order-contacts label {
    margin: 0 0 10px;
}
.footer .footer-head .order-contacts span {
    font-size: 20px;
    font-weight: 700;
}
.footer .footer-head .order-contacts span.text-indent {
    text-indent: 10px;
}
.footer .footer-head .contacts-block {
    width: 340px;
    text-align: center;
    padding: 20px 0 0 0;
    box-sizing: border-box;
    color: #000;
    line-height: 1;
}
.footer .footer-head .contacts-block label {
    display: block;
    font-size: 18px;
    margin: 0 0 5px;
}
.footer .footer-head .contacts-block span {
    display: block;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 10px;
}
.footer .footer-head .contacts-block a {
    display: inline-block;
    font-size: 20px;
    color: #2445ed;
    text-decoration: underline;
}
.footer .footer-head .contacts-block a:hover {
    text-decoration: none;
}
.footer .footer-head .socials-block {
    float: right;
    width: 318px;
    padding: 20px 0 0 0;
    box-sizing: border-box;
    text-align: center;
    line-height: 1;
}
.footer .footer-head .socials-block:after {
    display: none;
}
.footer .footer-head .socials-block label {
    display: block;
    font-size: 20px;
    margin: 0 0 15px;
    color: #000;
}
.footer .footer-head .socials-block a {
    background: url('img/socials.jpg') no-repeat;
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 0 10px;
}
.footer .footer-head .socials-block a.vkontakte {
    background-position: 0 0;
}
.footer .footer-head .socials-block a.facebook {
    background-position: -40px 0;
}
.footer .footer-head .socials-block a.twitter {
    background-position: -80px 0;
}
.footer .footer-head .socials-block a.google {
    background-position: -120px 0;
}

.footer .footer-foot {
    background: url('img/footer_bg.jpg') no-repeat;
    font-size: 10px;
    height: 76px;
    text-align: center;
    width: 1280px;
    margin-top: 15px;
}
.footer .footer-foot .footer-menu {

}
.footer .footer-foot .footer-menu li.menu-item-2723 a {
    font-weight: 700;
    color: #fffc00 !important;
}
.footer .footer-foot .footer-menu {
    color: #FFFFFF;
    font-size: 9pt;
    margin-top: 15px;
    text-align: center;
}
.footer .footer-foot .footer-menu div {
    height: 18px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 7px;
    width: 589px;
}
.footer .footer-foot .footer-menu ul {
    margin: 0 auto;
    padding: 0;
}
.footer .footer-foot .footer-menu li {
    border-right: 1px solid #FFFFFF;
    float: left;
    list-style-type: none;
    padding: 0 6px;
}
.footer .footer-foot .footer-menu li:last-child {
    border: none;
}
.footer .footer-foot .footer-menu a:hover {
    color: #fffc00;
}
.footer .footer-foot .footer-menu a {
    color: #FFF;    
    font-size: 9.5pt;
}
.footer .footer-foot .copyrights {
    margin: 10px 0 0 0;
    text-align: center;
    color: #FFFFFF;
    font-size: 9pt;
}

.footer .footer-foot .copyrights img {
    vertical-align: middle; 
}

.responsive-footer {
    display: none;
}



.sendbutton,
.button {
    cursor: pointer !important;
    background-color: #4B9C02;
    line-height: 18px !important;
    padding: 0px 32px !important;
    font-size: 14px;
    color: #FFF !important;
    height: 46px !important;
    font-size: 14px;

}

.button :hover{
    background-color: #55B201;

}

/*Sidebar*/
.widget-sidebar {
    margin: 0 0 20px;
    position: relative;
}

/*order-form-widget*/
.order-form-widget {

}
.order-form-widget .ofw__head {
    background: url("img/order-widget-head.png") no-repeat;
    border-top: 1px solid #f2df92;
    border-left: 1px solid #f2df92;
    border-right: 1px solid #f2df92;
    height: 104px;
}
.order-form-widget .ofw__head .ofw__title {
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 25px;
    text-align: right;
    top: 11px;
}
.order-form-widget .ofw__head .ofw__phones {
    color: #000;
    font-size: 18px;
    line-height: 1.2;
    position: relative;
    right: 15px;
    text-align: right;
    top: 29px;
}
.order-form-widget .ofw__head .ofw__phones p {
    margin: 0;
}
.order-form-widget .orderForm {
    background-color: #fdf7e8;
    border-left: 1px solid #f2df92;
    border-right: 1px solid #f2df92;
    border-top: 4px solid #f2df92;
    border-bottom: 4px solid #f2df92;
    box-sizing: border-box;
    min-height: 200px;
    padding: 0 8px;
    width: 100%;
}
.order-form-widget .orderForm .wpcf7-form > p {
    margin: 0 0 15px;
}
.order-form-widget .orderForm span {
    display: inline-block;
    line-height: 30px;
    font-family: 'Roboto Condensed', Arial;
    font-size: 15px;
    font-weight: 500;
    color: #552614;
    margin-top: 3px;
    margin-right: 25px;
}
.order-form-widget .orderForm span small {
    font-size: 14px;
}
.order-form-widget .orderForm input[type="text"],
.order-form-widget .orderForm input[type="tel"],
.order-form-widget .orderForm input[type="email"],
.order-form-widget .orderForm input[type="date"]{
    border: 1px solid #f2df92;
    height: 30px;
    width: 100%;
    box-sizing: border-box;
    color: grey;
    padding: 0 10px;
}
.order-form-widget .orderForm input[type="submit"] {
    background-color: #4b9c02 ;
    /* border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;*/
    border-top: none;
    border-left: none;
    border-right: none;
    /*border-bottom: 3px solid #1f4f05;*/
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    height: 39px;
    width: 100%;
}
.order-form-widget .orderForm select {
    border: 1px solid #d9b790;
    height: 25px;
    width: 72px;
    margin-top: 5px;
    color: grey;
}
span.wpcf7-form-control-wrap {
    margin-right: 0px !important;
    display: inline !important;
}
/*order-form-widget*/

#sidebar_right  .reviews {
    width: 229px;
    min-height: 200px;
    border: 1px solid #d9b790;
    border-bottom: 4px solid #d9b790;
    background: url('../img/order-bg.png') no-repeat bottom left #fdf7e8;
    margin-top: -5px;
}
#sidebar_right  .reviews h4 {
    background: #557009;
    text-align: center;
    color: white;
    height: 32px;
    font-size: 18px;
    font-family: Roboto Condensed;
    text-transform: uppercase;
    line-height: 32px;
    margin-top: 5px;
}
#sidebar_right  .reviews h4 img {
    margin-right: 10px;
    margin-bottom: -4px;
    margin-left: -10px;
}
#sidebar_right  .reviews .review {
    color: #552614;
    font-size: 15px;
    font-family: 'Roboto Condensed';
    margin: 10px 7px;
    background: url('images/line.png') no-repeat bottom center;
    padding: 6px 0 10px;
    width: 217px;
}
#sidebar_right  .reviews .review:last-of-type {
    background: 0;
}
#sidebar_right  .reviews .review span {
    display: block;
    color: #6d7d00;
    font-size: 15px;
    line-height: 25px;
}
#sidebar_right .reviews .review a {
    color: #6d7d00;
    font-size: 13px;
    line-height: 25px;
    margin: 4px 5px;
    display: inline-block;
    font-family: 'Roboto Condensed';
}
#sidebar_right  .reviews .review a:hover,
#sidebar_right  .reviews a:hover.more {
    color: #552614;
}
#sidebar_right  .reviews a.more {
    font-family: 'Roboto Condensed';
    color: #6d7d00;
    font-size: 17px;
    line-height: 25px;
    margin: 3px 11px;
    display: inline-block;
    font-weight: 500;
    margin-top: -5px;
    margin-bottom: 11px;
}
.wpcf7-form img.ajax-loader {
    display: none;
}
.wpcf7-form p:last-of-type {
    margin: 0;
    margin-bottom: -15px;
}

span.menu-90 select, span.sanatorii select {
    width: 100% !important;
}

/**********************************callback********************/
@-webkit-keyframes arrow {
    0% {
        right: 5px;
    }
    25% {
        right: -2px;
    }
    50% {
        right: 5px;
    }
    75% {
        right: -2px;
    }
    100% {
        right: 5px;
    }
}
@keyframes arrow {
    0% {
        right: 5px;
    }
    25% {
        right: -2px;
    }
    50% {
        right: 5px;
    }
    75% {
        right: -2px;
    }
    100% {
        right: 5px;
    }
}
@keyframes shake_icon {
    0% {
        transform: rotate(5deg);
    }
    20% {
        transform: rotate(-5deg);
    }
    40% {
        transform: rotate(5deg);
    }
    60% {
        transform: rotate(-5deg);
    }
    80% {
        transform: rotate(5deg);
    }
    100% {
        transform: rotate(-5deg);
    }
}
@-webkit-keyframes shake_icon {
    0% {
        transform: rotate(5deg);
    }
    20% {
        transform: rotate(-5deg);
    }
    40% {
        transform: rotate(5deg);
    }
    60% {
        transform: rotate(-5deg);
    }
    80% {
        transform: rotate(5deg);
    }
    100% {
        transform: rotate(-5deg);
    }
}
@keyframes text_shadow {
    0% {
        text-shadow: 0 0 0 #2d5620;
    }
    50% {
        text-shadow: 0 0 3px #2d5620;
    }
    100% {
        text-shadow: 0 0 0 #2d5620;
    }
}
@-webkit-keyframes shake_icon {
    0% {
        text-shadow: 0 0 0 #2d5620;
    }
    50% {
        text-shadow: 0 0 3px #2d5620;
    }
    100% {
        text-shadow: 0 0 0 #2d5620;
    }
}
@keyframes callback_animation {
    0% {
        opacity: 0.1;
        transform: rotate(0deg) scale(0.5) skew(0deg);
    }
    30% {
        opacity: 0.5;
        transform: rotate(0deg) scale(0.7) skew(0deg);
    }
    100% {
        opacity: 0.6;
        transform: rotate(0deg) scale(1) skew(0deg);
    }
}
@-webkit-keyframes callback_animation {
    0% {
        opacity: 0.1;
        transform: rotate(0deg) scale(0.5) skew(0deg);
    }
    30% {
        opacity: 0.5;
        transform: rotate(0deg) scale(0.7) skew(0deg);
    }
    100% {
        opacity: 0.6;
        transform: rotate(0deg) scale(1) skew(0deg);
    }
}
@keyframes cbh-circle-img-anim {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg);
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        transform: rotate(0deg) scale(1) skew(1deg);
    }
    100% {
        transform: rotate(0deg) scale(1) skew(1deg);
    }
}
@-webkit-keyframes cbh-circle-img-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }
}
@keyframes cbh-circle-fill-anim {
    0% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.8;
    }
    50% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: 0.8;
    }
    100% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.8;
    }
}
@-webkit-keyframes cbh-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.8;
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: 0.8;
    }
    100% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.8;
    }
}
@keyframes cbh-circle-anim {
    0% {
        transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: 0.1;
    }
    30% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.5;
    }
    100% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: 0.6;
    }
}
@-webkit-keyframes cbh-circle-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: 0.1;
    }
    30% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: 0.6;
    }
}
/*Animation*/
body .callback-fixed {
    bottom: 20px;
    cursor: pointer;
    float: none;
    height: 200px;
    min-width: initial;
    /*opacity: 1;*/
    position: fixed;
    right: 20px;
    transition: all 1s ease 0s;
    width: 200px;
    z-index: 10000;
}
body .callback-fixed:hover .cf__radial1 {
    /*opacity: 0.8 !important;*/
}
body .callback-fixed:hover .cf__radial2 {
    /*opacity: 0.8 !important;*/
}
body .callback-fixed:hover .cf__logo img {
    animation: cbh-circle-img-anim 1s infinite ease-in-out !important;
    -webkit-animation: cbh-circle-img-anim 1s infinite ease-in-out !important;
}
body .callback-fixed div {
    box-sizing: content-box;
    min-width: inherit;
    transform-origin: initial;
}
body .callback-fixed .cf__radial1 {
    animation: cbh-circle-anim 2.2s infinite ease-in-out !important;
    -webkit-animation: cbh-circle-anim 2.2s infinite ease-in-out !important;
    background-color: transparent;
    opacity: 0.8 !important;
    border: 1px solid #4281F4;
    border-radius: 100%;
    display: block;
    float: none;
    height: 160px;
    left: 19px;
    opacity: 1;
    position: absolute;
    top: 19px;
    transition: all 0.5s ease 0s;
    width: 160px;
}
body .callback-fixed .cf__radial2 {
    animation: cbh-circle-fill-anim 2.2s infinite ease-in-out !important;
    -webkit-animation: cbh-circle-fill-anim 2.2s infinite ease-in-out !important;
    background-color: #4281F4;
    /*opacity: 0.8 !important;*/
    border: 2px solid #4281F4;
    border-radius: 100%;
    display: block;
    float: none;
    height: 100px;
    left: 48px;
    /*opacity: 0.1;*/
    position: absolute;
    top: 48px;
    transition: all 0.5s ease 0s;
    width: 100px;
}
body .callback-fixed .cf__logo {
    border-radius: 100%;
    display: block;
    float: none;
    height: 55px;
    left: 72.5px;
    position: absolute;
    top: 72.5px;
    width: 55px;
}
body .callback-fixed .cf__logo img {
    height: auto;
    max-width: 100%;
    width: 55px;
}
body .callback-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 99998;
}
body .callback-popup .cp__wrap {
    position: fixed;
    z-index: 99999;
    background-color: #FFF;
    padding: 30px 40px 20px;
    width: 460px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
body .callback-popup .cp__wrap .close-popup {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #000;
    font-weight: bold;
    padding: 0;
    position: absolute;
    right: 15px;
    top: 10px;
    cursor: pointer;
}
body .callback-popup .cp__wrap .cpw__title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    font-size: 24px;
    color: #333;
    height: auto;
    line-height: 34px;
    text-align: left;
    position: relative;
    margin: 0 0 25px;
}
body .callback-popup .cp__wrap .cpw__title:before {
    background: url('img/popup_arrow.png') no-repeat;
    content: "";
    display: block;
    position: absolute;
    top: 18px;
    left: -25px;
    width: 17px;
    height: 50px;
}
body .callback-popup .cp__wrap .cpw__content p:after {
    display: block;
    clear: both;
    content: "";
}
body .callback-popup .cp__wrap .cpw__content p .callback-tel {
    display: block;
    float: left;
    width: 65%;
}
body .callback-popup .cp__wrap .cpw__content p .callback-tel input {
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    height: 40px;
    border: 1px solid #DDD;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: transparent;
}
body .callback-popup .cp__wrap .cpw__content p .callback-tel input::-webkit-input-placeholder {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
body .callback-popup .cp__wrap .cpw__content p .callback-tel input:-moz-placeholder {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
body .callback-popup .cp__wrap .cpw__content p .callback-tel input::-moz-placeholder {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
body .callback-popup .cp__wrap .cpw__content p .callback-tel input:-ms-input-placeholder {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
body .callback-popup .cp__wrap .cpw__content p .callback-tel input:focus::-webkit-input-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
body .callback-popup .cp__wrap .cpw__content p .callback-tel input:focus:-moz-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
body .callback-popup .cp__wrap .cpw__content p .callback-tel input:focus::-moz-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
body .callback-popup .cp__wrap .cpw__content p .callback-tel input:focus:-ms-input-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
body .callback-popup .cp__wrap .cpw__content p .callback-tel .wpcf7-not-valid-tip {
    color: #f00;
    display: block;
    font-size: 13px;
    position: absolute;
    text-align: center;
    top: 45px;
    width: 100%;
}
body .callback-popup .cp__wrap .cpw__content p .wpcf7-submit {
    float: right;
    width: 30%;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #333;
    color: #FFF;
    height: 40px;
    cursor: pointer;
    min-width: 85px;
    transition: background-color 0.15s linear 0s;
    -moz-transition: background-color 0.15s linear 0s;
    -webkit-transition: background-color 0.15s linear 0s;
}
body .callback-popup .cp__wrap .cpw__content p .wpcf7-submit:hover {
    background-color: #52b537;
}
body .callback-popup .cp__wrap .cpw__content .cpw__description {
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    font-size: 14px;
    margin: 15px 0 0;
    line-height: 1.5;
    color: #333;
}

/*Order page form*/
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('fonts/glyphicons-halflings-regular.eot');
    src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
        url('fonts/glyphicons-halflings-regular.woff') format('woff'), 
        url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), 
        url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
#main_content .wpcf7-form {
    border: 1px solid #f5e294;
    padding: 10px 15px;
    width: 40%;
    box-sizing: border-box;
}
#main_content .wpcf7-form p {
    margin: 0 0 10px;
}
#main_content .wpcf7-form p:before {
    clear: both;
    content: "";
    display: block;
}
#main_content .wpcf7-form p:after {
    clear: both;
    content: "";
    display: block;
}
#main_content .wpcf7-form label  {
    display: block;
    font-size: 14px;
    color: #000;
    margin: 0 0 5px;
}
#main_content .wpcf7-form p > span {
    display: block;
    position: relative;
}
#main_content .wpcf7-form p > span.op-date:after, #main_content .wpcf7-form p > span.op-date2:after {
    font-family: 'Glyphicons Halflings';
    content: "\e109";
    color: #f2df92;
    float: right;
    display: inline-block;
    font-size: 22px;
    margin-right: 3px;
    margin-top: -28px;
}
#main_content .wpcf7-form p > span input[type='text'],
#main_content .wpcf7-form p > span input[type='tel'],
#main_content .wpcf7-form p > span input[type='email'],
#main_content .wpcf7-form p > span textarea {
    border: 1px solid #f2df92;
    box-sizing: border-box;
    color: grey;
    height: 30px;
    padding: 0 10px;
    width: 100%;
    background-color: RGBA(0,0,0,0);
}
#main_content .wpcf7-form p > span input.wpcf7-not-valid {
    border-color: red;
}
#main_content .wpcf7-form p > span input[type='text']:focus::-webkit-input-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form p > span input[type='text']:focus:-moz-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form p > span input[type='text']:focus::-moz-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form p > span input[type='text']:focus:-ms-input-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form p > span input[type='tel']:focus::-webkit-input-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form p > span input[type='tel']:focus:-moz-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form p > span input[type='tel']:focus::-moz-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form p > span input[type='tel']:focus:-ms-input-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form p > span input[type='email']:focus::-webkit-input-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form p > span input[type='email']:focus:-moz-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form p > span input[type='email']:focus::-moz-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form p > span input[type='email']:focus:-ms-input-placeholder {
    color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}
#main_content .wpcf7-form select {
    border: 1px solid #f2df92;
    height: 30px;
    width: 100%;
}
#main_content .wpcf7-form .kids_block, 
#main_content .wpcf7-form .guests_block {
    float: left;
    margin: 0 0 10px;
    width: 48%;
}
#main_content .wpcf7-form .guests_block {
    float: right;
}
#ui-datepicker-div.ui-datepicker {
    width: 21em !important;
}
#main_content .wpcf7-form .wpcf7-submit {
    background-color: #4b9c02 ;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #fff;
    padding: 0 30px;
    cursor: pointer;
    font-size: 16px;
    height: 39px;
}
/*Order page form*/

/*Pagenavi*/
.wp-pagenavi {
    clear: both;
    height: 20px;
    padding: 15px 0 30px;
    text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span {
    background-color: #fff;
    border: 1px solid #f5e294 !important;
    margin: 2px;
    padding: 3px 5px;
    text-decoration: none;
}
.wp-pagenavi a {
    color: #367c01;
}
/*Pagenavi*/

body .callback-popup .cp__wrap {
    background: url('img/callback.png') no-repeat 45px 0 #ffffff;
    position: fixed;
    z-index: 99999;
    padding: 30px 40px 20px;
    width: 460px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
}
body .callback-popup .cp__wrap .cpw__content .conf {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    margin: 10px 0 0;
    text-align: right;
    font-weight: bold;
}

body .callback-popup .cp__wrap .cpw__title {
    margin: 0 0 50px;
    text-indent: 105px;
}

div#page{
    margin:0 auto;
    text-align:center;
}

#page h1{
    font-size: 40px;
    font-weight: bold;
    color: #00377C;
    margin-bottom: 0px;
}

#page h2{
    font-size: 15px;
    font-weight: bold;
    margin: 5px;
    color: #7499B4;
    margin-bottom: 14px;
}

#page p{
    font-size: 14px;
    font-weight: bold;
    text-align: right;
    margin-top: 125px;
}

#page .search-block .sb__wrap label {
    float: left;
}

.mnu .page a {
    text-decoration: underline;
}

.wpcf7-form-control::-webkit-input-placeholder {opacity: 0.5;
                                                filter: alpha(opacity=50);}
.wpcf7-form-control::-moz-placeholder          {opacity: 0.5;
                                                filter: alpha(opacity=50);}/* Firefox 19+ */
.wpcf7-form-control:-moz-placeholder           {opacity: 0.5;
                                                filter: alpha(opacity=50);}/* Firefox 18- */
.wpcf7-form-control:-ms-input-placeholder      {opacity: 0.5;
                                                filter: alpha(opacity=50);}

/**********************кнопка вверх*********************************/
#dynamic-to-top:hover {
    background: #499A02 !important;
}

/***************************рейтинг в комментариях*********************/

span.star-rating-control {
    //display: inline-block;
    margin: 0!important;
}

div.crfp-rating- {
    width: 0px !important;
}

div.rating {
    display: none;
    margin: 0!important;
}

/*******************************логотип в футере************************/
.logotype img{
    padding-top:30px;

}

/**********************************хлебные крошки***********************/
.bread_crumb {
    color: #367C45;
    list-style: outside none none;
    margin: 0 0 10px;
    padding: 0;
}

.bread_crumb:after {
    display: block;
    content: "";
    clear: both;
}

.bread_crumb li {
    display: block;
    float: left;
    margin: 0 5px 0 0;
    padding: 0 15px 0 0;
    position: relative;
}

.bread_crumb li a {
    display: block;
    color: #367C45;
    text-decoration: none;
}

.bread_crumb li a {
    display: block;
    color: #3c742b;
    text-decoration: none;
}

.bread_crumb li:after {
    content: " / ";
    display: block;
    font-size: 12px;
    position: absolute;
    right: 0;
    top: 1px;
}
.bread_crumb li.current{
    color: black;
}

.bread_crumb li.current:after {
    display: none;
}

.fixed {
    position: fixed;
    top: 10px;
    z-index: 9999;
    top: 0;
}

@media screen and (max-width: 1024px) {
    #title_entery_rand div {
        width: 56%;
    }	
}


.responsive-bottom-form,
.responsive-banners {
    display: none;
}